header {
    position: relative;
    display: block;
    width: 100%;
    margin: 0 auto;
}
 h2 
{
	font-size: 1.5rem;

}
.col-xs-12 {
    /*padding-left: 0;
    padding-right: 0;*/
}
.top
{
	/*display:none;*/
}
#header-bottom {
    height: 55px;
    background-color: #46464a;
}

#logo {
	width: 45px;
	height: 50px;
	background-size: 100%;
	position: absolute;
    top: 5px;
    right: 5px;
    z-index: 5;
	display: block !important;
}
#logo-bg {
	float: right;
    width: 240px;
    height: 66px;
    background-color: #FFF;
    background: url(../images/logobg.png);
    position: absolute;
    top: 0;
}
#title {
	display:block;
}
#OpenMenu {
	display:block;
}
#main-menu
{
	display:none;
}
#main
{
	display:block;
}
#sidemenu
{
	display: block;
}
#wrapper {
	margin: 0;
  }
  .callbacks {
	position: relative;
	list-style: none;
	overflow: hidden;
	width: 100%;
	    height: 200px;
	padding: 0;
	margin: 0;
	
  }
#marq
{
	width: 100%;
    height: 50px;
    background-color: #46464a;
	display: flex;
	direction: rtl;
}
#marq-title
{
	display:none;	
}
#marq marquee
{
	width: 90%;
    height: 30px;
    color: #FFF;    
    font-size: 14px;
    margin-top: 10px;
    margin-right: 5%;
}
#right-body-cell-first img
{
	width: 28%;
}
.slick-initialized .slick-slide
{
    display: block;
	height:100px !important;
}

.slider {
    width: 95%;
    margin: 80px auto 20px auto;
    direction: ltr;
}
.slick-slide .fa 
{
    font-size: 34px;
    margin-top: 10px;
    padding: 10px 15px;    
    margin-top: 10px;
    padding: 5px 15px;
}
.slick-slide a:hover .fa 
{
    font-size: 38px;
	 -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
}
.slick-slide span 
{
	font-size: 15px;
    display: block;
	margin: 5px 5px;
	line-height:15px;
}
.callbacks_container {

  position: relative;
 /* float: left;*/
      width: 100%;
    margin: 0 auto;
}
.callbacks img {
  display: block;
  position: relative;
  z-index: 1;
  height: 200px !important;
  width: 100%;
  border: 0;
  }
.SecTitle
{
	float: right;
    margin: 15px 5px;
}
.SecTitle span
{
	font-size: 18px;
    font-weight: bold;
}
.events .pull-left {
    margin: 15px 10px;
}
.jalendar {
	margin: 0px auto 15px !important;
    display: flex !important;
	height: 300px !important;
}
.jalendar .jalendar-container .jalendar-pages {
    height: 295px !important;
}
.jalendar .jalendar-container .jalendar-pages>.header h1 {
    margin: 10px 0 15px 0 !important;
    font: 700 14px "Open Sans",Arial,Helvetica,Geneva,sans-serif !important;
}
.jalendar .jalendar-container .jalendar-pages>.header .nxt-m i, .jalendar .jalendar-container .jalendar-pages>.header .prv-m i {
    font-size: 25px !important;
}
.jalendar .jalendar-container .jalendar-pages>.header h2 {
    font: 700 14px "Open Sans",Arial,Helvetica,Geneva,sans-serif !important;
}
.jalendar .jalendar-container .jalendar-pages .days {
    margin: 0 !important;
}
.jalendar .jalendar-container .jalendar-pages .days .day {
    height: 35px !important;
    font: 700 12px "Open Sans","Helvetica Neue",Arial,Helvetica,Geneva,sans-serif !important;
}
.jalendar .jalendar-container .jalendar-pages .total-bar {
    font: 400 10px "Open Sans",Arial,Helvetica,Geneva,sans-serif !important;
}
.newsul ul {
    list-style: none;
    margin: 30px auto;
    width: 100%;
    padding: 0;
}
.newsul ul li
{
	width: 98%;
	max-width: 98%;

    height: 250px;
    max-height: 250px;
    display: inline-table;
    margin: 15px auto;
}
.newsul ul li .item img {
    width: 100%;
    height: 250px;
}
.newsul ul li .item span {
    display: block;
    margin: 0;
    position: relative;
    bottom: 0px;
    /* right: 1px; */
    width: 100%;
    max-width: 100%;
    height: 55px;
    max-height: 55px;
    color: #fff;
    /* font-weight: bold; */
    background: #277200;
    padding: 5px;
    text-align: center;
    font-size: 16px;
    overflow: hidden;
}
.categoriesul ul {
    list-style: none;
    margin: 0 auto;
    width: 100%;
    padding: 0;
}
.categoriesul ul li
{
	width: 98%;
	max-width: 98%;

    height: 250px;
    max-height: 250px;
    display: inline-table;
    margin: 15px auto;
}
.categoriesul ul li .item img {
    width: 100%;
    height: 250px;
}
.categoriesul ul li .item span {
    display: block;
    margin: 0;
    position: relative;
    bottom: 0px;
    /* right: 1px; */
    width: 100%;
    max-width: 100%;
    height: 55px;
    max-height: 55px;
    color: #fff;
    /* font-weight: bold; */
    background: #277200;
    padding: 5px;
    text-align: center;
    font-size: 16px;
    overflow: hidden;
}
.NewsArticleTitle
{
	color: #3b5998;
	font-size:18px;
	text-align:center;
}
.footer-ul li {
    padding: 5px 0;
    font-size: 18px;
}
.paddingtop-bottom {
    margin-top: 20px;
}
#footer
{
	width: 100%;
    background-color: #333;
	display: block;
	margin-top: 20px;
}
.copyright { 
	width: 100%;
    min-height: 40px;
    background-color: #000000;
}
.services li
{
	float: none;
}
.services li div
{
	width: 170px;
    height: 150px;
    display: inline-block;
    margin: 10px 2px;
}
